This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 995873 - [abrt] mate-screensaver-1.6.0-2.fc19: _dbus_header_get_byte_order: Process /usr/libexec/mate-screensaver-dialog was killed by signal 11 (SIGSEGV)
[abrt] mate-screensaver-1.6.0-2.fc19: _dbus_header_get_byte_order: Process /u...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: mate-screensaver (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:ee58fe87073d75413a8dbd4437b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-11 13:16 EDT by John Lewis
Modified: 2015-02-28 14:05 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-12 04:48:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.53 KB, text/plain)
2013-08-11 13:16 EDT, John Lewis
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-11 13:16 EDT, John Lewis
no flags Details
File: core_backtrace (15.08 KB, text/plain)
2013-08-11 13:16 EDT, John Lewis
no flags Details
File: dso_list (9.54 KB, text/plain)
2013-08-11 13:17 EDT, John Lewis
no flags Details
File: environ (1.35 KB, text/plain)
2013-08-11 13:17 EDT, John Lewis
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-11 13:17 EDT, John Lewis
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-11 13:17 EDT, John Lewis
no flags Details
File: maps (49.24 KB, text/plain)
2013-08-11 13:17 EDT, John Lewis
no flags Details
File: open_fds (657 bytes, text/plain)
2013-08-11 13:17 EDT, John Lewis
no flags Details
File: proc_pid_status (943 bytes, text/plain)
2013-08-11 13:17 EDT, John Lewis
no flags Details
core_backtrace from screensaver crash (20.29 KB, text/plain)
2015-02-28 12:58 EST, Need Real Name
no flags Details

  None (edit)
Description John Lewis 2013-08-11 13:16:44 EDT
Version-Release number of selected component:
mate-screensaver-1.6.0-2.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/libexec/mate-screensaver-dialog --status-message= --enable-switch
crash_function: _dbus_header_get_byte_order
executable:     /usr/libexec/mate-screensaver-dialog
kernel:         3.10.5-201.fc19.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Aug 11 01:57:48 john-samsung-550-chromebook abrt[14805]: Saved core dump of pid 14801 (/usr/libexec/mate-screensaver-dialog) to /var/tmp/abrt/ccpp-2013-08-11-01:57:48-14801 (28962816 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _dbus_header_get_byte_order at dbus-marshal-header.c:178
 #1 _dbus_header_get_field_basic at dbus-marshal-header.c:1370
 #2 dbus_message_get_reply_serial at dbus-message.c:1091
 #3 _dbus_connection_queue_received_message_link at dbus-connection.c:501
 #4 _dbus_transport_queue_messages at dbus-transport.c:1157
 #5 do_reading at dbus-transport-socket.c:851
 #6 socket_do_iteration at dbus-transport-socket.c:1162
 #7 _dbus_transport_do_iteration at dbus-transport.c:976
 #8 _dbus_connection_do_iteration_unlocked at dbus-connection.c:1234
 #9 _dbus_connection_block_pending_call at dbus-connection.c:2415
Comment 1 John Lewis 2013-08-11 13:16:50 EDT
Created attachment 785421 [details]
File: backtrace
Comment 2 John Lewis 2013-08-11 13:16:53 EDT
Created attachment 785422 [details]
File: cgroup
Comment 3 John Lewis 2013-08-11 13:16:57 EDT
Created attachment 785423 [details]
File: core_backtrace
Comment 4 John Lewis 2013-08-11 13:17:01 EDT
Created attachment 785424 [details]
File: dso_list
Comment 5 John Lewis 2013-08-11 13:17:04 EDT
Created attachment 785425 [details]
File: environ
Comment 6 John Lewis 2013-08-11 13:17:07 EDT
Created attachment 785426 [details]
File: exploitable
Comment 7 John Lewis 2013-08-11 13:17:12 EDT
Created attachment 785427 [details]
File: limits
Comment 8 John Lewis 2013-08-11 13:17:18 EDT
Created attachment 785428 [details]
File: maps
Comment 9 John Lewis 2013-08-11 13:17:21 EDT
Created attachment 785429 [details]
File: open_fds
Comment 10 John Lewis 2013-08-11 13:17:25 EDT
Created attachment 785430 [details]
File: proc_pid_status
Comment 11 Dan Mashal 2013-08-12 04:48:46 EDT
Please try yum update to mate-screensaver 1.6.1 and reopen this bug if you are still having issues and let us know what was going on when you had this issue.
Comment 12 glad08 2013-12-11 10:12:47 EST
I got this bug again on mate-screensaver 1.6.1.
How to reopen this bug?
Comment 13 Wolfgang Ulbrich 2013-12-11 10:35:31 EST
Shure, i can.
It would be helpful if you give us a discription like..
.. how to reproduce
.. does mate-screensaver every time
.. your screensaver settings
-- etc.
Also, pls attach backtrace, etc which are in /var/tmp/abrt/<your-bug>/
Comment 14 Need Real Name 2015-02-28 12:58:54 EST
Created attachment 996491 [details]
core_backtrace from screensaver crash
Comment 15 Need Real Name 2015-02-28 13:00:05 EST
I just had this happen to me.  Haven't experienced it before as far as I remember.  I just uploaded a backtrace.  The reporting tool also mentions similar bug #1104091 as well as this bug.
Comment 16 Wolfgang Ulbrich 2015-02-28 14:05:39 EST
this repo(In reply to Need Real Name from comment #15)
> I just had this happen to me.  Haven't experienced it before as far as I
> remember.  I just uploaded a backtrace.  The reporting tool also mentions
> similar bug #1104091 as well as this bug.

This report is from f19 with mate-screensaver-1.6.x. and both are obsolete.
Please update your fedora version or use the other report when you're using f20+.

Note You need to log in before you can comment on or make changes to this bug.